/*
	File:		MovieFile.r

	Contains:	Movie file support for simple text application

	Written by:	Tom Dowdy

	Copyright:	 1993, 1995, 1997 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

	$Log: MovieFile.r,v $
	Revision 1.3  2000/07/27 21:17:18  mig
	using "flat" inclides of Carbon.h (available thru System framework headers)
	
	Revision 1.2  2000/07/18 23:34:23  mig
	headers clean-up (mostly header-style includes)
	
	Revision 1.1  2000/06/09 01:09:18  mig
	make files localizable (removed from root directory, added to this one)
	
	Revision 1.2  1998/08/26 16:04:15  mkellner
	Make work with new (built) headers
	
	Revision 1.1.1.1  1998/03/18 22:56:10  ivory
	Initial checkin of SimpleText.
	
 * 
 * 3     8/12/97 4:04 PM Tom Dowdy
 * new staggering
 * 
 * 2     7/30/97 3:42 PM Tom Dowdy
 * Live scrolling now
 * 
 * 1     7/28/97 11:19 AM Duane Byram
 * first added to Source Safe project

		 <1>	 8/21/95	TD		First checked in.

*/


#include "MovieFile.h"

#ifdef USE_UMBRELLA_HEADERS && USE_UMBRELLA_HEADERS
#include "Carbon.r"
#else
#include "MacWindows.r"
#endif

#include "Localize.r"

resource 'WIND' (kMovieWindowID) {
	{40, 40, 215, 400}, noGrowDocProc, invisible, goAway, 0, NEWDOCUMENTTITLE, staggerParentWindowScreen
};
