/*
	File:		AboutBox.r

	Contains:	About box for simple text application

	Written by:	Tom Dowdy

	Copyright:	 1993, 1995, 1997 by Apple Computer, Inc., all rights reserved.

	Change History (most recent first):

	$Log: AboutBox.r,v $
	Revision 1.3  2000/07/27 21:17:17  mig
	using "flat" inclides of Carbon.h (available thru System framework headers)
	
	Revision 1.2  2000/07/18 23:34:22  mig
	headers clean-up (mostly header-style includes)
	
	Revision 1.1  2000/06/09 01:09:17  mig
	make files localizable (removed from root directory, added to this one)
	
	Revision 1.1.1.1  1998/03/18 22:56:00  ivory
	Initial checkin of SimpleText.
	
 * 
 * 2     7/30/97 3:42 PM Tom Dowdy
 * Live scrolling now
 * 
 * 1     7/28/97 11:11 AM Duane Byram
 * first added to Source Safe project

		 <1>	 8/21/95	TD		First checked in.

*/


#include "AboutBox.h"

#ifdef USE_UMBRELLA_HEADERS && USE_UMBRELLA_HEADERS
#include "Carbon.r"
#else
#include "MacWindows.r"
#include "MacTypes.r"
#endif

#include "Localize.r"

resource 'WIND' (kAboutWindowID, purgeable) {
	{100, 100, 215, 400}, noGrowDocProc, invisible, goAway, 0, ABOUTBOXTITLE, alertPositionMainScreen
};


resource 'STR#' (kAboutStrings, purgeable) {
	{
	ABOUTSTRING1;
	ABOUTSTRING2;
	ABOUTSTRING3;
	ABOUTSTRING4;
	ABOUTSTRING5;
	ABOUTSTRING6;
	};
};
